.navband {
  background-color: rgb(212,208,200);
  text-align: left;
  color: black;
  border: 2pt outset white;
  padding: 2px;
}

.navband a {
  color: black;
  border: 1px solid transparent;
  text-decoration: none;
  
}

.navband a:hover{
  color: white;
  background-color: rgb(10,36,106);
  text-decoration: underline;
}

body
{
	font-family: "Tahoma", sans-serif;
	background-color: rgb(102,111,116);
	color: white;
}

a {
  color: white;
  font-weight: bold;
}

a:hover{
  background-color: rgb(10,36,106);
}

code
{
	font-family: "Lucida Console", monospace;
	font-size: 12pt;
}